/***
 Style from /event/arctic-expedition-2018 | event id = 49 | Акртическая экспедиция 2018-2019
***/
/*desktop--style*/
.event-section_title--violet {
  margin: 0 auto;
}

.event__arctic_exp .main-section__title--event {
  max-width: 768px;
}

.event-section_title--violet {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

.event-section_title--violet h1, .event__arctic_exp .event__arctic_exp__subtitle-bottom, .event__arctic_exp .event__arctic_exp__subtitle-top {
  color: #ffffff;
  /* #3d0d4f */
  font-size: 4rem;
  text-transform: uppercase;
  /* background: #fff; */
  text-align: center;
  padding: 4px 20px;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
  -webkit-text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
  -moz-text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
}

.event__arctic_exp .event__arctic_exp__subtitle-top {
  font-size: 1.6rem;
}

.event__arctic_exp .event__arctic_exp__subtitle-bottom {
  font-size: 2.95rem;
}

.section--event_map #event_map {
  width: 100%;
  height: 800px
}

.section--event_map--text {
  position: absolute;
  top: 0;
  z-index: 10;
  height: 80px;
  width: 730px;
  max-width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.section--event_map--text::after {
  content: '';
  display: block;
  height: 100%;
  width: 100%;
  background: #fff;
  position: absolute;
  z-index: 1;
  transform: skew(-17deg);
}

.section--event_map--text::before {
  content: '';
  display: block;
  height: 100%;
  width: 40%;
  left: 0;
  background: #fff;
  position: absolute;
  z-index: 1;
}

.section--event_map--text span, .section--event_map--text div {
  z-index: 2;
}

.section--event_map--text--strong {
  color: #7a2859;
  font-weight: bold;
}

.section--event_map--buttons {
  position: absolute;
  top: 150px;
  left: 210px;
  z-index: 10;
  display: flex;
  flex-direction: row;
}

.section--event_map--buttons .map--buttons_btn {
  background: #fff;
  padding: 15px 30px;
  border-radius: 5px 0 0 5px;
  color: #444;
  cursor: pointer;
}

.section--event_map--buttons .map--buttons_btn:last-of-type {
  border-radius: 0 5px 5px 0;
}

.event_difficulty--title {
  text-align: center;
}

.map--buttons_btn.map--buttons_btn--active {
  background-color: #7a2859;
  color: #fff;
}

.section--event_difficulty {
  padding-top: 140px;
  padding-bottom: 121px;
}

.event_difficulty--block {
  display: flex;
  flex-wrap: wrap;
  padding: 0 15px;
  align-items: flex-start;
  justify-content: space-around;
  margin-top: 4rem;
}

.event_difficulty--block_item__text {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
}

.event_difficulty--block_item {
  flex-grow: 1;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
}

.event_difficulty--block_item__name {
  font-family: 'Akrobat-Black';
  font-size: 2.5em;
  line-height: initial;
  padding: 1em 0 .5em;
}

.event_difficulty--block_item__subname {
  color: #333333;
  font-size: .85rem;
  line-height: initial;
  padding-bottom: 1em;
}

.event_difficulty--block_item__distance {
  color: #f77237;
  font-family: 'Akrobat-Black';
  font-size: 2em;
  line-height: initial;
  text-transform: uppercase;
}

.event_difficulty--block_item__distance_result {
  color: #7a2859;
  font-family: 'Akrobat-Black';
  font-size: 1.2em;
  font-weight: 700;
  text-transform: uppercase;
  padding: .5em 0 2em;
}

.event_difficulty--block_item__bonus {
  color: #7a2859;
  font-weight: bold;
  font-size: .85rem;
}

.event_difficulty--block_item sub {
  color: #f77237;
}

.event_difficulty--block_item img {
  width: 214px;
  object-fit: contain;
  max-width: 100%;
}

.event_difficulty--block .fixation_instuction--item_block-hover i {
  cursor: pointer;
  color: #aeaeae;
}

.event_difficulty--block .fixation_instuction--item_hover {
  right: -270px;
  font-size: .55em;
  color: #333;
  font-weight: bold;
  line-height: 20px;
  font-family: Montserrat-Regular;
}

.section--event_difficulty .event_difficulty--block .fixation_instuction--item_hover:last-of-type {
  right: 0;
  width: 290px;
}

.section--event_arctic__instruction {
  padding-top: 45px;
  padding-bottom: 35px;
  background: url(/img/event_49__img/ins_bg.svg);
  background-position: initial;
  background-size: cover;
  background-repeat: no-repeat;
}

.event_difficulty--title.section__title {
  padding-bottom: 2em;
}

.section--event_arctic__instruction--scroll {
  width: 100%;
  overflow: auto;
  height: auto;
}

.event_arctic__instruction__svg {
  width: 100%;
  padding: 10px 10%;
  margin: 0 auto;
}

.event__arctic_exp .section--info--bg-eskimo {
  background: url(/img/event_49__img/eskimo.png) #f1f1f1;
  background-repeat: no-repeat;
  background-position: right 70%;
  background-size: 50%;
}

.event__arctic_exp .section--info--bg-eskimo .info-cols__col--right {
  opacity: 0;
  visibility: hidden;
}

.section--event_arctic__instruction--scroll__bar {
  flex-grow: 1;
  display: none;
  align-items: center;
  justify-content: center;
}

.section--event_arctic__instruction--scroll__bar>div {
  cursor: pointer;
  padding: 1em;
}

.event__arctic_exp .main-section--event {
  padding-top: 40px;
  /* 65px */
}

.event__arctic_exp .main-section__content--event {
  min-height: 895px;
}

/*SVG STYLE*/
.svg_obj__text-number {
  fill: #fff;
}

.svg_obj__text {
  fill: #323232;
}

.svg_obj__circle_element {
  fill: #f77137;
}

.svg_obj__filter {
  flood-color: #333;
}



.svg__text--div .svg_obj__text-number {
  display: unset;
  padding: 15px;
  cursor: pointer;
  color: #fff;
}

.svg__obj__block_relative {
  width: 500px;
  max-width: 100%;
  position: relative;
  height: 300px;
}
.svg_hover__mobile {
  padding: 1em; display: none;
}
.svg_obj__text--hover {
  opacity: 0;
  visibility: hidden;
  z-index: 999;
  padding: 20px;
  right: auto;
  bottom: auto;
  width: auto;
  width: max-content;
  position: absolute;
  background-color: #ffffff;
  filter: drop-shadow(0 5px 10px rgba(0, 0, 0, 0.15));
  left: 0;
  top: 35px;
  font-size: 10.5px;
  color: #333;
  font-weight: bold;
  font-family: Montserrat-Regular;
  line-height: 20px;
  text-transform: uppercase;
}

.svg_obj__text--hover::before {
  content: '';
  border-left: 15px solid transparent;
  border-bottom: 15px solid white;
  border-right: 15px solid transparent;
  display: block;
  position: absolute;
  top: -14px;
  left: 5px;
}

.svg_obj__text--hover--left {
  /* left: auto;
  right: 83%; */
}

.svg_obj__text--hover--left::before {
  left: auto;
  right: 5px;
}

.svg__text--div .svg_obj__text-number:hover .svg_obj__text--hover {
  opacity: 1;
  visibility: visible;
}

/**MEDIA STYLE**/
@media (max-width: 1280px) {
  .section--event_arctic__instruction--scroll__bar {
    display: flex;
  }

  .event_arctic__instruction__svg {
    width: 1485px;
  }

  .section--event_arctic__instruction {
    background: none;
  }

  .section--event_arctic__instruction .section__title {
    white-space: normal;
    text-align: left;
    flex-basis: 68%;
    width: 68%;
    padding-bottom: .5em;
  }
}

@media (min-width: 1281px) {
  .svg__text--div .svg_obj__text-number{
    position: relative;
  }
  .event-section_title--violet {
    margin-left: 17.5%;
  }
}

@media (min-width: 768px) {

  @media (min-width: 1024px) {
    .section--event_difficulty .fixation_instuction--item_hover:last-of-type:before {
      left: auto;
      right: 0px;
      border-right: 25px solid white;
      border-left: 0;
    }
  }

  .event__arctic_exp .violet-bg--event {
    right: 98%;
  }

  .event__arctic_exp .main-picture--event img {
    left: 55%;
    left: calc(100% - 505px)
  }
}

@media (max-width: 1024px) {
  @media (max-width: 991px) {
    .section--event_map--text {
      top: 39px;
    }

    .section--event_difficulty .fixation_instuction--item_hover:last-of-type:before {
      right: 50px;
    }
  }

  .section--event_map--buttons {
    left: 10%;
  }

  .section--event_map--text {
    width: 50%;
  }

  .event__arctic_exp .main-picture--event img {
    left: 30%;
    left: calc(100% - 395px);
  }

  .event__arctic_exp .main-section .grid-cell {
    padding-right: 0;
  }

  .event__arctic_exp .main-section__content--event {
    min-height: 800px;
    margin-top: -20px;
  }

  .event-section_title--violet h1, .event__arctic_exp .event__arctic_exp__subtitle-bottom, .event__arctic_exp .event__arctic_exp__subtitle-top {
    font-size: 3rem;
  }

  .event__arctic_exp .event__arctic_exp__subtitle-top {
    font-size: 1.5rem;
  }

  section.section--event_map {
    padding-bottom: 0 !important;
  }
}

/*mobile--style*/
@media (max-width: 767px) {
  .svg_hover__mobile  button {display: none;}
  #event_map {position: relative;}
  .ya_maps__overlay-mobile {
    position: absolute;
    background: rgba(0, 0, 0, .4);
    width: 100%;
    height: 100%;
    z-index: 5;
  }
  .ya_maps__overlay-mobile span{
  position: absolute;
    font-size: 2.5em;
    color: #fff;
    left: 50%;
    transform: translate(-50%);
    text-align: center;
    top: 50%;
  }
  .section--event_map #event_map {
    width: 100%;
    height: 80vh;
  }
  .svg_obj__text--hover  {display: none;}
  .event_arctic__instruction__svg {
    width: 980px;
  }

  .section--event_arctic__instruction--scroll__bar {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%);
  }

  .section--event_arctic__instruction .section__title {
    width: 100%;
    font-size: 1.5em;
    flex-basis: 100%;
  }

  .event_difficulty--title.section__title {
    padding-bottom: .1em;
    margin: .3em;
  }

  .event__arctic_exp .section--info--bg-eskimo {
    background-position: center 95%;
    background-size: 120%;
  }

  .event__arctic_exp .section--info--bg-eskimo .info-cols__col.info-cols__col--right {
    max-height: 200px;
  }

  .section--event_map--buttons {
    left: 5%;
    top: 110px;
  }

  .event__arctic_exp .main-section__content--event {
    min-height: auto;
    margin-top: -100px;
  }

  .event-section_title--violet {
    padding-top: 410Px;
  }

  .event__arctic_exp .main-picture--event img {
    left: 50%;
    transform: translate(-50%);
    right: auto;
  }

  .section--event_map--text {
    width: 90%;
    font-size: .8rem;
    height: 9vh;
    top: 39px;
  }

  .event__arctic_exp .main-picture--event {
    top: 0;
  }

  .event-section_title--violet h1, .event__arctic_exp .event__arctic_exp__subtitle-bottom, .event__arctic_exp .event__arctic_exp__subtitle-top {
    text-transform: uppercase;
    background: transparent;
    text-align: center;
    padding: 0;
    flex-basis: 100%;
    font-size: 2.7rem;
    color: #ffffff;
  }

  .event__arctic_exp .event__arctic_exp__subtitle-top {
    color: #ffffff;
    font-size: 1rem;
    font-weight: 600;
    font-family: Montserrat-Regular;
    line-height: initial;
    padding: 0 1em;
    padding-bottom: 1rem;
  }

  .event__arctic_exp .main-section__title--event {
    padding-bottom: 3rem;
  }

  .event_difficulty--block_item {
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: flex-start;
  }

  .event_difficulty--block_item img {
    width: 90px;
  }

  .event_difficulty--block_item__text {
    font-size: 0.75rem;
    align-items: flex-start;
    padding-left: 1rem;
  }

  .event_difficulty--block_item__name {
    padding-top: 0;
  }

  .event_difficulty--block .fixation_instuction--item_hover {
    font-size: .6rem;
  }
}

section.section.section--event_map .section--event_map--text div,
section.section.section--event_map .section--event_map--buttons {
  display: none;
}